/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){

  html,body{
    overflow-x: hidden;
}
.navbar {
  padding: 0;
  width: auto;
  margin: 0;
}
#header .logo img {
  width: 63%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.mhr {
    align-items: center;
    padding-top: 50px;
}
.sec_btn{
  margin-bottom: 50px;
}
.inner_page_form{
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 70px;
}
.inner_page_form::before{
    top: -76px;
    right: -22px;
    width: 24%;
    height: 143px;
}
.fbox{
  margin-bottom: 20px;
}
.hmrwcl1 img{
  width: 85%;
  margin-bottom: 20px;
}
.hmcl1 h3{
  width: 100%;
}
.hmrwcl2 p{
  text-align: center;
}
.services{
  text-align: center;
  padding-top: 50px;
}
.ser1 .hmcl1 h2{
  text-align: center;
}
.ser1 .hmcl1 h3{
  text-align: center;
}

.sbox img{
  width: 85%;
}
.bancl2 h2{
  margin-top: 30px;
  text-align: center;
}
.bancl2 p{
  text-align: center;
}
.bannr1{
  flex-direction: column-reverse;
}
.bancl2 p{
  margin-bottom: 80px;
}
.banner{
  margin-bottom: 30px;
}
.hw2 P{
  width: 100%;
}
.calacgrl img{
  display: none;
}
.maincallflex{
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
}
.calimg1 img {
  width: 15%;
}
.maincallflex h2{
  text-align: center;
  margin-top: 20px;
}
.btn_call .btn_yellow{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
  width: 40%;
}
.fcl2 img{
  width: 85%;
}
.innbann{
  text-align: center;
}
.cntc2 img {
  width: 85%;
}
.cntrw{
  flex-direction: column-reverse;
}
.thankyou{
  padding-top: 50px;
  padding-bottom: 50px;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
  text-align: left;
}
#header .logo img {
  width: 65%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  text-align: center;
}

.footer {
    padding-top: 30px;
    text-align: center;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol2 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.fcol3 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.copr1 p{
  text-align: center;
}
.mhr{
  padding-top: 20px;
}
.hero {
  background-image: url(../images/s1.webp), linear-gradient(0deg, rgb(0 0 0 / 94%), rgb(0 0 0 / 88%));
}
.herocl1 h2 {
  font-size: 39px;
  color: var(--twhite);
  line-height: 53px;
}
.herocl1 p {
  font-size: 15px;
  line-height: 24px;
}
.sec_btn{
  margin-bottom: 70px;
}
.inner_page_form{
  margin-left: 10px;
  margin-right: 10px;
}
.inner_page_form input{
  border-radius: 5px;
  height: 46px;
}
.inner_page_form::before{
  width: 26%;
  right: -8px;
}
.partners{
  display: none;
}
.features {
  padding-top: 30px;
  padding-bottom: 30px;
}
.dfbox1{
  display: block;
}
.dfbox1 img{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.dfbox1 h3{
  padding-left: 0px;
  text-align: center;
}
.fbox p{
  text-align: center;
}
.hmcl1 h3{
  font-size: 24px;
  line-height: 35px;
  width: 100%;
}
.hmrwcl1 img{
  margin-bottom: 30px;
}
.hmrwcl2 p{
  text-align: center;
  font-size: 15px;
  line-height: 24px;
}
.dfhs2{
  display: block;
}
.dfhs2 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.dfhs2 h3{
  text-align: center;
}
.hs2flbx{
  margin-top: 25px;
}
.services {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 30px;
}
.ser1 .hmcl1 h2{
  text-align: center;
}
.ser1 .hmcl1 h3{
  text-align: center;
}
.ser1 .hmcl1 p{
  text-align: center;
}
.banner{
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 0px;
}
.banner .inner_page_form{
  margin-bottom: 0px;
  margin-top: 30px;
}
.bancl2 h2{
  text-align: center;
  margin-top: 20px;
  font-size: 24px;
}
.bancl2 p{
  margin-top: 10px;
  text-align: center;
  font-size: 15px;
  line-height: 28px;
}
.bannr1{
  display: flex;
  flex-direction: column-reverse;
}
.how_wrks{
  padding-top: 30px;
  padding-bottom: 20px;
}
.hw2 P{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.steps_flow{
  margin-top: 0px;
}
.steps_bx img {
  width: 44%;
}
.calltoact{
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 50px;
  margin-bottom: 0px;
}
.maincallflex{
  display: block;
}
.calimg1 img {
  width: 22%;
}
.calacgrl img{
  display: none;
}
.maincallflex h2{
  text-align: center;
}
.maincallflex h2{
  font-size: 23px;
  font-weight: 400;
  line-height: 37px;
  margin-top: 20px;
}
.btn_call{
  margin-top: 30px;
  text-align: center;
}
.expert_sec .hw2 P{
  font-size: 15px;
  line-height: 28px;
}
.exp_rw{
  margin-top: 0px;
}
.exp_box{
  margin-bottom: 20px;
}
.expert_sec{
  padding-bottom: 0px;
}
.footer_form{
  padding-bottom: 30px;
}
.fcol1 p{
  line-height: 28px;
}
.expert_sec .slick-dots li button:before{
  margin-top: 3px;
}
.innbann{
  text-align: center;
}
.sinrw h2{
  font-size: 24px;
}
.cbox{
  height: auto;
  padding: 20px;
  margin: 10px;
}
.cbox h3 {
  font-size: 12px;
}
.popcl1::before{
  display: none;
}
.thankyou{
  padding-top: 30px;
  padding-bottom: 20px;
}
.thankyou img {
  width: 36%;
}
.thankyou h2 {
  font-family: 'Poppins';
  font-size: 25px;
}
.thankyou .btn_blue{
  display: none;
}
.terms_priv {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
}